@import url("../../prosilver/theme/normalize.css");
@import url("../../prosilver/theme/base.css");
@import url("../../prosilver/theme/utilities.css");
@import url("../../prosilver/theme/common.css");
@import url("../../prosilver/theme/links.css");
@import url("../../prosilver/theme/content.css");
@import url("../../prosilver/theme/buttons.css");
@import url("../../prosilver/theme/cp.css");
@import url("../../prosilver/theme/forms.css");
@import url("../../prosilver/theme/icons.css");
@import url("../../prosilver/theme/colours.css");
@import url("../../prosilver/theme/responsive.css");


/* General */

html, body {
    background-color: #ffF;
}

.wrap {
    border: none;
    max-width: 1800px;
    background-color: transparent;
}

.bg1 {
    background-color: #fff;
}

.bg2 {
    background-color: #EBCAC3;
}

.bg3 {
    color: #fff;
    background-color: #BD7E6D;
}

label {
    color: #250908;
}

/* Header */

#phpbb, #wrap {
    padding-top: 0;
}

#page-header {
    border-top: 6px solid black;
    padding-top: 4px;
}

.headerbar {
    background-image: url("images/banner-silithus.jpg");
    background-position: center center;
    background-size: cover;
    background-color: #fff;
    height: 210px;
    margin-bottom: 32px;
    border-radius: 0;
}

.headerbar > .inner {
    background-image: url("images/rpakt-logo-horde.png");
    background-position: right 80px bottom -15px;
    background-repeat: no-repeat;
    height: 100%;
}

@media screen and (max-width: 610px) {
    .headerbar > .inner {
        background-position: right bottom -15px;
        background-size: contain;
    }
}

.site-description {
    display: none;
}

.navbar {
    background-color: #250908;
    border-radius: unset;
}

.navbar a {
    color: #fff;
}

#username_logged_in li > a,
#quick-links li > a {
    color: #250908;
}

/* Board overview */
.forumbg,
.forabg {
    background-image: none;
    background-color: #BD7E6D;
    border: 0;
    border-radius: 0;
    color: #fff;
}

ul.forums {
    background-image: none;
    background-color: #fff;
}

ul.forums a {
    color: #250908;
}

.topics a {
    color: #250908;
}

/* Board Topic Overview */


/* Control Panels */

/* Tabs */
.tabs .tab > a {
    background-image: none;
    background-color: #250908;
    color: #fff;
    border: none;
    border-radius: 0px;
    box-shadow: unset;
}

.tabs .tab > a:hover,
.tabs .tab.activetab > a {
    background-image: none;
    background-color: #BD7E6D;
    color: #fff;
    border: none;
    border-radius: 0px;
    box-shadow: unset;
}

.panel-container h2 {
    color: #fff;
}

/* Nav */
.navigation a {
    background-color: #250908;
    background-image: none;
    color: #fff;
}
.navigation a:hover,
.navigation .active-subsection a {
    background-image: none;
    background-color: #fff;
    color: #250908;
}

#nav-footer .responsive-menu a {
    color: #333;
}

/* Posts */
.postbody h3 {
    display: none;
}

.postbody .author {
    margin: 4px 0 10px 10px;
}